.form input[type="text"], .form input[type="email"], .form input[type="number"], .form input[type="url"], .form input[type="search"], .form input[type="tel"], .form input[type="password"], 
.form input[type="date"], .form input[type="color"], .form select {text-transform: none !important; letter-spacing:0 !important;}

#gs_user_type {width:100%; text-align:center;}
#gs_user_type input {margin:0 5px; vertical-align:middle;}
#membership input, #guest input {padding:5px; width:100%; height:40px; font-size:13px; border-radius:3px;}
#guest {font-size:12px;}
#guest input[type="radio"] {margin-right:5px; width:auto; vertical-align:middle;}

.btn_login button {width:100%;}

.gs_join_item .form-group {}
.gs_join_item label {padding:5px 10px; background-color:#f2f2f2; font-size:13px;}
.gs_join_item #gs_mid, .gs_join_item #gs_passwd, .gs_join_item #gs_passwd_chk, .gs_join_item #gs_name {width:100%; height:30px;}
.gs_join_item label {vertical-align:middle;}


.gs_join_item.find input {width:18%;}
.gs_join_item.find select {width:11%;}
.gs_join_item.find #gs_mid, .gs_join_item.find #gs_passwd, .gs_join_item.find #gs_passwd_chk, .gs_join_item.find #gs_name {width:50%; height:30px;}

.gs_email_wrap input {width:33%;}

.gs_login.form-control {width:100%;}
.login_type_wrap input {margin:0 5px !important;}



@media only screen and (max-width: 768px) {

	.plr-xs-0 {padding-left:0 !important; padding-right:0 !important;}
	.gs_join_item label {margin-top:10px;}
	
	.gs_email_wrap input {width:25% !important;}
	.gs_email_wrap seclect {width:20% !important;}


	}
